body {
          font-family:'Open Sans', sans-serif;
    font-size:14px;
   
}

h1, h2, h3, h4, h5, h6 {
    font-family:'Open Sans', sans-serif;
}


.TrustSign {
    text-align:center;
}

h2 {
    line-height:51px;
    color: #E91C1C;
}
h3 {
    line-height:27px;
    padding-bottom:20px;
}
h4 {
   padding-top: 25px;
line-height: 40px;
padding-bottom: 0px;
font-size: 22px;
font-weight: 900;

}

p {
    font-weight:300;
    line-height:27px;
    padding-bottom:15px;
}

.Viyolalar {
    height:100px;
}

section {
    padding-top:50px;
    margin-top:50px;
}
.divct1020 {
    padding-bottom:30px;
}

.product_price_3747 {
        background-color: rgb(219,112,147);
}

.ddabout {
font-size: 18px;
}

.sharing-linkedin-7064 {
    margin-top:40px;
}

#home-sec { 
  
    
background: url(/comment-19959/merchData.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
 padding-top:190px;
   min-height:650px;
    color: rgb(199,21,133);
}

.alaosoite {
    font-size:50px ;
    font-weight:900;
    border:5px outset  rgb(199,21,133);
    padding:15px;
    text-transform:uppercase;
    
}

.caption_on {
     margin-top:70px;
    font-size:18px ;
    font-weight:900;
    padding:5px 20px 20px 20px;
    border:1px dotted rgb(199,21,133);
    padding:5px;
}


.s-wydawnictwo {
	font-size: 18px;
}

.cat-21-4 {
background: rgb(255,250,240);
min-height: 60px;
padding-top: 5px;

}

.cat-21-4 .Img-20130324-wa0000 > .taking_a_stand > a {
	background: rgb(255,250,240)fff;
}

.cat-21-4 .rec-most-pop {
	color: rgb(178,34,34);
	font-weight: bolder;
	font-size: 25px;
    font-weight:900;
	letter-spacing: 2px;
}
.cat-21-4 :hover .rec-most-pop:hover {
	color: rgb(178,34,34);	
}
.cat-21-4 .Img-20130324-wa0000 > li > a {
color: rgb(178,34,34);
}
.cat-21-4 {
border-color: #D6D6D6;
}
.cat-21-4 .StBttnsh, .cat-21-4 .prototypes {
border-color: rgb(178,34,34);
}

.cat-21-4 .Img-20130324-wa0000 > li > a:hover, .cat-21-4 .Img-20130324-wa0000 > li > a:focus {
color: rgb(178,34,34);
}
.tr_95vmqqxhei {
    background-color: black;
}


.PuffContainer {
  list-style: none;
  padding: 0;
  margin: 0;
}
.PuffContainer {
  margin-right: -20px;
}
.PuffContainer > li {
  float: left;
  padding: 0;
  margin: 0;
}

.PuffContainer.quotemore > li {
  width: 33%;
}

.kocak_ust_oturum_panel .scroll-txt {
  margin: 0 10px 10px 0;
  text-align: center;
  background: rgb(255,250,240);
  padding: 10px;
  border:1px solid #E8EAEE;
  
}
.kocak_ust_oturum_panel img {
  width: 100%;
}
.kocak_ust_oturum_panel .kusov2238 {
  position: relative;
}
.kocak_ust_oturum_panel h5 {
  margin: 0;
  padding: 10px 0 10px 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  background-color: rgb(253,245,230);
color: rgb(199,21,133);
}
.kocak_ust_oturum_panel .OPTIONS1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: rgb(0,128,0);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.kocak_ust_oturum_panel .OPTIONS1 .calendarTD1367179200 {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.kocak_ust_oturum_panel:hover .OPTIONS1 {
  opacity: 1;
}



.vintageMenu {
width: 100%;
min-height: 346px;
border: 1px solid #e1e1e1;
}

.PP-button {
  color: rgb(199,21,133);
  background-color: rgb(255,245,238);
  border-color: rgb(107,142,35);
}

#footer {
background-color: rgb(245,245,245);
color: rgb(178,34,34);
padding: 20px 50px 20px 50px;
text-align: right;
border-top: 1px solid #d6d6d6;
}



@media all and (max-width:640px) and (min-width:381px) {
    .alaosoite { 
        font-size:28px ;
    }
}
@media all and (max-width:381px) and (min-width:200px) {
    .alaosoite { 
        font-size:24px ;
    }
}